﻿html {
overflow-y:scroll;
}

h7 {
font-family:Arial;
font-size:9pt;
font-weight:700;
color:#002252;
margin-top:0;
text-align:left;
padding-bottom:20px;
}

h4 {
font-family:Verdana, Arial, sans-serif;
font-size:10px;
font-weight:400;
color:#78818c;
margin:0;
padding:0;
}

h5 {
font-family:Verdana, Arial, sans-serif;
font-size:10px;
font-weight:400;
color:#2e7ac5;
margin:0;
padding:0;
}

.Main {
width:850px;
background-color:#FFF;
text-align:left;
}

.Header {
z-index:auto;
position:static;
width:848px;
left:181px;
right:181px;
}

.DivContent {
padding-left:15px;
padding-right:15px;
font-family:Arial;
font-size:10pt;
color:#808285;
text-align:justify;
}

.Footer {
background-color:#EEE;
padding-left:15px;
padding-right:15px;
padding-top:10px;
}

.DivMenu {
padding-top:5px;
}

.DivHeroVisual {
padding:10px 15px;
}

.Datalist {
font-family:Arial;
font-size:9pt;
color:#808285;
}

.content {
font-family:Arial;
font-size:9pt;
color:#666;
text-align:justify;
width:550px;
float:left;
}

.MainContent {
font-family:Arial;
font-size:10pt;
color:#808285;
width:648px;
float:left;
}

.LabelLinks {
font-family:Arial;
font-size:10pt;
color:#808285;
}

.highlight {
color:#9cbcd5;
}

.pnlFooter {
background-image:url(../Images/Global/FooterPanel.png);
background-repeat:no-repeat;
width:847px;
height:28px;
text-align:left;
vertical-align:top;
font-size:8px;
color:#014a8e;
}

.leftTile {
background-image:url(../Images/Global/TileLeft.png);
background-repeat:repeat-y;
width:41px;
text-align:left;
vertical-align:top;
}

.rightTile {
background-image:url(../Images/Global/TileRight.png);
background-repeat:repeat-y;
width:45px;
text-align:left;
vertical-align:top;
}

.menuPanel {
background-image:url(../Images/Global/mnuDefault.png);
background-repeat:repeat-x;
width:761px;
height:28px;
text-align:left;
vertical-align:top;
}

ul.nav {
list-style:none;
margin:0;
padding:0;
}

li.nav {
float:left;
text-align:center;
height:10px;
margin:0;
padding:0;
}

li.nav a {
display:block;
height:100%;
color:#FFF;
text-decoration:none;
background:url(../Images/Global/mnuButton.png) repeat 0 0;
font-weight:700;
font-size:10px;
padding:8px 10px;
}

li.nav a:visited {
color:#FFF;
}

li.nav a:hover {
background-position:0 0;
color:#014a8e;
}

.selMenu {
background-position:0 -28px;
background:url(../Images/Global/mnuButton.png) repeat 0 0;
color:#014a8e;
}

.subMenuTitle {
font-size:18px;
color:#2e7ac5;
font-weight:400;
}

.subMenuPad {
font-weight:700;
padding:0 0 15px 32px;
}

a.pageGrey:hover {
color:#9cbcd5;
text-decoration:none;
font-weight:700;
font-size:8pt;
}

.blueHighlight {
color:#002252;
}

.greyHighlight {
color:#C8C9CC;
}

.boldBlueHighlight {
color:#002252;
font-weight:700;
}

.boldGreyHighlight {
color:#A1A2A3;
font-weight:700;
}

.note {
color:#dc5812;
font-style:italic;
}

ul {
margin:0 0 0 10px;
padding:0 0 0 10px;
}

.accordionHeader {
color:#002252;
cursor:pointer;
background-image:url(../Images/Global/arrowRight.png);
background-repeat:no-repeat;
background-position:0 5px;
padding-left:15px;
height:20px;
font-weight:700;
}

.accordionHeaderSelected {
color:#002252;
background-image:url(../Images/Global/arrowdown.png);
background-repeat:no-repeat;
background-position:0 6px;
padding-left:15px;
font-weight:700;
cursor:pointer;
}

.accordianContent {
line-height:18px;
padding:5px 0 10px;
}

.enquiryTile {
background-image:url(../Images/Contacts/enquiryTile.png);
background-repeat:repeat-y;
width:439px;
text-align:left;
vertical-align:top;
}

input,select,textarea {
font-family:Verdana, Arial, sans-serif;
font-size:10px;
background-color:#FFF;
color:#5a5a5a;
border:1px solid #c8c8c8;
margin:0;
padding:0;
}

.altRow {
background-color:#dcdcdc;
}

.headerRow {
background-color:#949494;
}

.contactsHeader {
background-image:url(../Images/Contacts/pnlContactsHeader.png);
background-repeat:no-repeat;
width:541px;
height:33px;
text-align:left;
vertical-align:top;
}

.contactPad {
border:1px solid #7d7d7d;
padding:5px;
}

.contactName {
border:1px solid #7d7d7d;
color:#78818c;
padding:5px;
}

.statusPanel {
background-image:url(../Images/Contacts/pnlStatus.png);
background-repeat:no-repeat;
width:437px;
height:98px;
text-align:left;
vertical-align:top;
}

.modalBackground {
background-color:#1e1e1e;
filter:alpha(opacity=80);
opacity:0.80;
}

.financialTitle {
background-image:url(../Images/Financial/FinancialTile.png);
background-repeat:repeat-x;
height:29px;
text-align:left;
vertical-align:top;
color:#014b8e;
font-weight:700;
}

.financialText {
color:#808285;
font-weight:700;
font-family:Arial;
font-size:9pt;
}

.TrailBox {
background-image:url(../Images/Global/BgTrail.png);
background-repeat:no-repeat;
height:16px;
width:440px;
text-align:left;
vertical-align:top;
color:#2e7ac5;
font-size:8px;
font-weight:400;
}

.trailInactive {
color:#57656c;
}

a.trail:hover {
color:#2e7ac5;
text-decoration:underline;
}

.linkName {
font-weight:700;
}

li.thanks {
list-style-image:url(../Images/Global/thanks-nav.png);
list-style-type:none;
font-size:10px;
font-weight:700;
color:#2e7ac5;
}

.txtbox {
font-family:Arial;
font-size:9pt;
font-weight:700;
color:silver;
}

#cssmenu ul,#cssmenu li,#cssmenu span,#cssmenu a {
position:relative;
margin:0;
padding:0;
}

#cssmenu:after,#cssmenu ul:after {
content:'';
display:block;
clear:both;
}

#cssmenu a {
color:#fff;
display:inline-block;
font-family:Arial;
font-size:10pt;
text-align:center;
text-decoration:none;
}

#cssmenu ul {
list-style:none;
top:0;
left:0;
height:25px;
}

#cssmenu > ul > li {
float:left;
}

#cssmenu > ul > li.active > a {
background:#002152 url(../images/grad_light.png) repeat-x left bottom;
}

#cssmenu > ul > li a {
background:#002152;
line-height:25px;
padding:0 35px;
}

#cssmenu > ul > li:first-child a {
top:0;
left:0;
}

#cssmenu .has-sub:hover ul {
display:block;
}

#cssmenu .has-sub ul {
display:none;
position:absolute;
top:25px;
left:-1px;
text-align:center;
width:100%;
}

#cssmenu .has-sub ul li {
text-align:center;
}

#cssmenu .has-sub ul li a {
border-top:0 none;
border-left:1px solid #d2d2d2;
display:block;
font-size:9pt;
line-height:120%;
text-align:center;
padding:9px 5px;
}

.White {
color:#FFF;
font-weight:700;
font-family:Arial;
font-size:10pt;
}

.ManagementStrutureHeader {
font-size:11pt;
color:#002152;
font-weight:700;
}

ementStrutureHeader {
font-size:11pt;
color:#002152;
font-weight:700;
text-align:left;
}

.ManagementStrutureSub {
font-size:10pt;
color:#72CCF1;
font-style:italic;
font-weight:bolder;
text-align:left;
}

.ManagementStruture {
font-size:8pt;
color:#9fcf67;
font-style:italic;
font-weight:bolder;
text-align:left;
}

.CopyBlueHeades {
font-family:Arial;
font-size:10pt;
color:#445D80;
font-weight:700;
}

.CopyContent {
font-family:Arial;
font-size:9pt;
color:#445D80;
}

.GreyDate {
font-family:Arial;
font-size:9pt;
color:#666;
}

.LightBlue {
color:#71CDF4;
font-weight:700;
}

.DarkBlue {
color:#002252;
font-weight:700;
font-size:9pt;
}

.Green {
color:#9FCF67;
font-weight:700;
}

.LightBlueitalic {
color:#71CDF4;
font-weight:700;
font-style:italic;
}

.SubHeader {
color:#002252;
font-weight:700;
font-size:10pt;
}

h1,h2 {
font-family:Arial;
font-size:30px;
font-weight:700;
color:#002252;
margin-bottom:5px;
margin-top:0;
text-align:left;
}

.Links,.Hyperlinks {
font-family:Arial;
font-size:8pt;
color:#002252;
font-weight:700;
}

a.page:link,a.page:visited,a.page:active,a.page:hover {
color:#71CDF4;
text-decoration:none;
font-weight:700;
font-size:11px;
}

a:link,a:visited,a:active,a.trail:link,a.trail:visited,a.trail:active {
color:#2e7ac5;
text-decoration:none;
}

a:hover,a.footer:hover,a.footerSel:link,a.footerSel:visited,a.footerSel:active,a.footerSel:hover {
color:#9cbcd5;
text-decoration:none;
}

a.subMenu:link,a.subMenu:visited,a.subMenu:active {
color:#FFF;
text-decoration:none;
}

a.subMenu:hover,a.subMenuSel:link,a.subMenuSel:visited,a.subMenuSel:active,a.subMenuSel:hover,a.footer:link,a.footer:visited,a.footer:active {
color:#014a8e;
text-decoration:none;
}

a.pageGrey:link,a.pageGrey:visited,a.pageGrey:active {
color:#818994;
text-decoration:none;
font-weight:700;
font-size:8pt;
}

a.pageSel:link,a.pageSel:hover {
color:#808285;
text-decoration:none;
font-weight:700;
font-size:11px;
}

a.pageSel:visited,a.pageSel:active {
color:#002252;
text-decoration:none;
font-weight:700;
font-size:11px;
}

a.arrow:link,a.arrow:visited,a.arrow:active,a.arrow:hover {
background-image:url(../Images/Global/arrowRight.png);
background-repeat:no-repeat;
background-position:0 2px;
padding-left:12px;
color:#666;
text-decoration:none;
font-weight:700;
font-size:10px;
}

#cssmenu > ul > li.active a:hover,#cssmenu > ul > li a:hover {
background:#002152;
}
.LabelLinksGreen {
font-family:Arial;
font-size:8pt;
color:#71CDF4;
font-weight:bold;
}
.Blue {
    color:#71CDF4;
    font-weight:700;
}